.block--our-offer h2 {
    margin-bottom: 60px;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    text-align: center
}

@media (max-width:991px) {
    .block--our-offer h2 {
        margin-bottom: 50px;
        font-size: 26px;
        line-height: 26px;
        margin-bottom: 30px;
        font-size: 22px
    }
}

.block--our-offer .block__container {
    padding-bottom: 110px
}

@media (max-width:1199px) {
    .block--our-offer .block__container {
        padding-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--our-offer .block__container {
        padding-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--our-offer .block__container {
        padding-bottom: 20px
    }
}

.block--our-offer .block__elements .row {
    margin-right: -20px;
    margin-left: -20px
}

@media (max-width:991px) {
    .block--our-offer .block__elements .row {
        margin-right: -15px;
        margin-left: -15px
    }
}

.block--our-offer .block__elements .row>div {
    padding-right: 20px;
    padding-left: 20px
}

@media (max-width:1199px) {
    .block--our-offer .block__elements .row>div {
        margin-bottom: 30px
    }
}

@media (max-width:991px) {
    .block--our-offer .block__elements .row>div {
        padding-right: 15px;
        padding-left: 15px
    }
}

.block--our-offer .block__element {
    height: 100%;
    background-color: #f9f9f9;
    transition: all .3s ease-in-out;
    transition-delay: .2s;
    transition-property: all;
    opacity: 1
}

@media (max-width:1199px) {
    .block--our-offer .block__element {
        box-shadow: 4px 4px 18px 3px rgba(0, 0, 0, .15)
    }
}

.block--our-offer .block__element figure img {
    display: block;
    width: 100%
}

.block--our-offer .block__element p {
    margin-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
    font-size: 24px;
    line-height: 28px
}

@media (max-width:1199px) {
    .block--our-offer .block__element p {
        font-size: 20px;
        line-height: 24px
    }
}

@media (max-width:991px) {
    .block--our-offer .block__element p {
        padding-right: 0;
        padding-left: 0;
        font-size: 18px
    }
}

@media (max-width:767px) {
    .block--our-offer .block__element p {
        font-size: 16px;
        line-height: 20px
    }
}

.block--our-offer .block__element .btn {
    position: absolute;
    bottom: 45px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

@media (max-width:991px) {
    .block--our-offer .block__element .btn {
        bottom: 25px
    }
}

@media (max-width:767px) {
    .block--our-offer .block__element .btn {
        position: relative;
        bottom: auto;
        left: auto;
        -webkit-transform: none;
        transform: none
    }
}

.block--our-offer .block__element__text {
    padding: 29px 29px 110px;
    text-align: center
}

@media (max-width:991px) {
    .block--our-offer .block__element__text {
        padding-right: 20px;
        padding-bottom: 90px;
        padding-left: 20px
    }
}

@media (max-width:767px) {
    .block--our-offer .block__element__text {
        padding-bottom: 30px
    }
}

.block--our-offer .block__element:hover {
    box-shadow: 4px 4px 18px 3px rgba(0, 0, 0, .25)
}

@media (max-width:1199px) {
    .block--our-offer .block__element:hover {
        box-shadow: 4px 4px 18px 3px rgba(0, 0, 0, .15)
    }
}

.block--contact-us {
    background-image: url(../images/bg-3.jpg);
    background-size: cover;
    background-position: 50% 50%
}

@media (max-width:767px) {
    .block--contact-us {
        background-position: 43% 50%
    }
}

.block--contact-us h2 {
    font-size: 54px;
    font-weight: 400;
    line-height: 62px;
    color: #343434
}

@media (max-width:1679px) {
    .block--contact-us h2 {
        font-size: 46px;
        line-height: 50px
    }
}

@media (max-width:1199px) {
    .block--contact-us h2 {
        font-size: 36px;
        line-height: 40px
    }
}

@media (max-width:991px) {
    .block--contact-us h2 {
        font-size: 34px;
        line-height: 38px
    }
}

@media (max-width:767px) {
    .block--contact-us h2 {
        font-size: 25px;
        line-height: 30px
    }
}

.block--contact-us i {
    display: block;
    padding-left: 36px;
    font-style: normal
}

@media (max-width:991px) {
    .block--contact-us i {
        padding-left: 15px
    }
}

@media (max-width:767px) {
    .block--contact-us i {
        padding-left: 0
    }
}

.block--contact-us strong {
    display: block;
    font-weight: 700;
    padding-left: 46px
}

@media (max-width:991px) {
    .block--contact-us strong {
        padding-left: 35px
    }
}

@media (max-width:767px) {
    .block--contact-us strong {
        padding-left: 0
    }
}

.block--contact-us .btn {
    margin-left: 140px
}

@media (max-width:1919px) {
    .block--contact-us .btn {
        margin-left: 100px
    }
}

@media (max-width:991px) {
    .block--contact-us .btn {
        margin-left: 65px
    }
}

@media (max-width:767px) {
    .block--contact-us .btn {
        margin-left: 0
    }
}

.block--contact-us .block__container {
    padding-top: 90px;
    padding-bottom: 95px
}

@media (max-width:1199px) {
    .block--contact-us .block__container {
        padding-top: 80px;
        padding-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--contact-us .block__container {
        padding-top: 60px;
        padding-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--contact-us .block__container {
        padding: 33px 100px 37px 30px
    }
}

@media (max-width:374px) {
    .block--contact-us .block__container {
        padding-left: 15px
    }
}

.block--contact-us .block__header {
    margin-bottom: 43px
}

@media (max-width:767px) {
    .block--contact-us .block__header {
        margin-bottom: 17px
    }
}

.block--contact-us--dark {
    background-image: url(../images/bg-4.jpg)
}

.block--contact-us--dark h2 {
    color: #fff
}

.block--farmers-features {
    margin-bottom: 80px
}

@media (max-width:991px) {
    .block--farmers-features {
        margin-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--farmers-features {
        margin-bottom: 30px
    }
}

.block--farmers-features h3 {
    font-size: 34px;
    font-weight: 700;
    line-height: 31px;
    color: #569221
}

@media (max-width:1919px) {
    .block--farmers-features h3 {
        font-size: 32px
    }
}

@media (max-width:1199px) {
    .block--farmers-features h3 {
        font-size: 24px
    }
}

@media (max-width:991px) {
    .block--farmers-features h3 {
        font-size: 20px;
        line-height: 26px
    }
}

.block--farmers-features p {
    font-size: 18px;
    line-height: 30px;
    color: #1e252b;
    opacity: 1;
    -webkit-filter: none;
    filter: none
}

@media (max-width:1679px) {
    .block--farmers-features p {
        font-size: 16px;
        line-height: 28px
    }
}

@media (max-width:1199px) {
    .block--farmers-features p {
        font-size: 14px;
        line-height: 26px
    }
}

.block--farmers-features .row>div {
    position: relative
}

@media (max-width:991px) {
    .block--farmers-features .row>div {
        text-align: center
    }
}

@media (max-width:767px) {
    .block--farmers-features .row>div {
        margin-bottom: 30px
    }
}

.block--farmers-features .row>div+div:before {
    content: "";
    position: absolute;
    top: 0;
    left: -20px;
    bottom: 15px;
    width: 2px;
    background-color: #d3d4d5
}

@media (max-width:991px) {
    .block--farmers-features .row>div+div:before {
        left: 0
    }
}

@media (max-width:767px) {
    .block--farmers-features .row>div+div:before {
        top: -25px;
        right: 15px;
        bottom: auto;
        left: 15px;
        width: auto;
        height: 2px
    }
}

.block--farmers-features .block__feature {
    height: 100%;
    opacity: 1
}

.block--farmers-features .block__feature__header {
    margin-bottom: 45px
}

@media (max-width:1679px) {
    .block--farmers-features .block__feature__header {
        margin-bottom: 40px
    }
}

@media (max-width:991px) {
    .block--farmers-features .block__feature__header {
        margin-bottom: 25px
    }
}

.block--farmers-features .block__feature__header img {
    margin-right: 29px;
    float: left
}

@media (max-width:991px) {
    .block--farmers-features .block__feature__header img {
        max-width: 100px;
        max-height: 65px;
        margin-right: 0;
        float: none
    }
}

.block--farmers-features .block__feature__header h3 {
    padding-top: 3px;
    padding-bottom: 5px;
    overflow: hidden
}

@media (max-width:991px) {
    .block--farmers-features .block__feature__header h3 {
        padding-top: 15px
    }
}

.block--farmers-features .block__feature__body {
    padding-right: 40px
}

@media (max-width:991px) {
    .block--farmers-features .block__feature__body {
        padding-right: 0
    }
}

.block--farmers-application {
    margin-bottom: 105px
}

@media (max-width:1679px) {
    .block--farmers-application {
        margin-bottom: 85px
    }
}

@media (max-width:991px) {
    .block--farmers-application {
        margin-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--farmers-application {
        margin-bottom: 40px
    }
}

.block--farmers-application h2 {
    margin-bottom: 34px;
    font-size: 28px;
    line-height: 40px;
    color: #1e252b
}

@media (max-width:1199px) {
    .block--farmers-application h2 {
        font-size: 24px;
        line-height: 36px
    }
}

@media (max-width:767px) {
    .block--farmers-application h2 {
        font-size: 20px;
        line-height: 30px
    }
}

.block--farmers-application ul {
    -webkit-columns: 3;
    column-count: 3;
    overflow: visible
}

@media (max-width:1199px) {
    .block--farmers-application ul {
        -webkit-columns: 2;
        column-count: 2
    }
}

@media (max-width:479px) {
    .block--farmers-application ul {
        -webkit-columns: 1;
        column-count: 1
    }
}

.block--farmers-application ul li {
    position: relative;
    padding-left: 34px;
    font-size: 20px;
    line-height: 30px
}

@media (max-width:1679px) {
    .block--farmers-application ul li {
        font-size: 18px
    }
}

@media (max-width:1199px) {
    .block--farmers-application ul li {
        font-size: 16px;
        line-height: 28px
    }
}

.block--farmers-application ul li:before {
    display: none
}

.block--farmers-application ul li:after {
    content: "";
    position: absolute;
    top: 8px;
    left: 2px;
    border: solid #1d1d1b;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: all .3s ease-in-out
}

@media (max-width:1679px) {
    .block--farmers-application ul li:after {
        padding: 4px
    }
}

@media (max-width:991px) {
    .block--farmers-application ul li:after {
        padding: 3px
    }
}

@media (max-width:767px) {
    .block--farmers-application ul li:after {
        top: 10px;
        padding: 2px
    }
}

.block--farmers-application .block {
    font-size: 0
}

.block--farmers-application .block__slider,
.block--farmers-application .block__slider .slick-list,
.block--farmers-application .block__slider .slick-list .slick-track {
    height: 100%
}

.block--farmers-application .block__slider__item {
    -webkit-filter: none;
    filter: none;
    background-size: cover
}

.block--farmers-application .block__element {
    display: flex;
    flex-wrap: wrap;
    opacity: 1
}

.block--farmers-application .block__element__image {
    max-width: 31%;
    flex: 0 0 31%;
    background-size: cover
}

@media (max-width:767px) {
    .block--farmers-application .block__element__image {
        max-width: 100%;
        flex: 0 0 100%;
        height: 300px
    }
}

.block--farmers-application .block__element__body {
    max-width: 69%;
    flex: 0 0 69%;
    padding: 70px 30px 65px 60px;
    background-color: #f9f9f9
}

@media (max-width:1199px) {
    .block--farmers-application .block__element__body {
        padding: 60px 30px 55px 55px
    }
}

@media (max-width:767px) {
    .block--farmers-application .block__element__body {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 40px 25px 35px 30px
    }
}

.block--farmers-motto {
    position: relative;
    margin-bottom: 30px;
    background-image: url(../images/farmers-devices.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover
}

@media (max-width:1199px) {
    .block--farmers-motto {
        margin-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--farmers-motto {
        margin-bottom: 60px
    }
}

.block--farmers-motto:after {
    content: "";
    position: absolute;
    z-index: 8;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .52)
}

.block--farmers-motto p {
    max-width: 870px;
    margin: auto;
    font-size: 49px;
    font-weight: 300;
    line-height: 57px;
    color: #fff
}

@media (max-width:1679px) {
    .block--farmers-motto p {
        font-size: 42px;
        line-height: 52px
    }
}

@media (max-width:1199px) {
    .block--farmers-motto p {
        font-size: 34px;
        line-height: 46px
    }
}

@media (max-width:991px) {
    .block--farmers-motto p {
        font-size: 26px;
        line-height: 34px
    }
}

@media (max-width:767px) {
    .block--farmers-motto p {
        font-size: 22px;
        line-height: 28px
    }
}

.block--farmers-motto .block__container {
    position: relative;
    z-index: 10;
    padding-top: 155px;
    padding-bottom: 140px;
    text-align: center
}

@media (max-width:1679px) {
    .block--farmers-motto .block__container {
        padding-top: 115px;
        padding-bottom: 110px
    }
}

@media (max-width:1199px) {
    .block--farmers-motto .block__container {
        padding-top: 85px;
        padding-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--farmers-motto .block__container {
        padding-top: 65px;
        padding-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--farmers-motto .block__container {
        padding-top: 45px;
        padding-bottom: 40px
    }
}

.block--farmers-devices {
    margin-bottom: 80px
}

@media (max-width:1199px) {
    .block--farmers-devices {
        margin-bottom: 60px
    }
}

.block--farmers-devices .row {
    margin-right: 0;
    margin-left: 0
}

.block--farmers-devices .row>div {
    position: relative;
    padding-right: 0;
    padding-left: 0
}

.block--farmers-devices .col-21 {
    max-width: 20%;
    flex: 0 0 20%
}

.block--farmers-devices .col-20 {
    max-width: 19%;
    flex: 0 0 19%
}

.block--farmers-devices .col-8 {
    max-width: 7%;
    flex: 0 0 7%
}

.block--farmers-devices .col-10 {
    max-width: 12%;
    flex: 0 0 12%
}

.block--farmers-devices .block__devices {
    margin: auto
}

@media (max-width:1199px) {
    .block--farmers-devices .block__devices {
        max-width: 815px
    }
}

@media (max-width:991px) {
    .block--farmers-devices .block__devices {
        max-width: 740px
    }
}

@media (max-width:767px) {
    .block--farmers-devices .block__devices {
        max-width: 370px
    }
}

.block--farmers-devices .block__devices img {
    width: 100%;
    opacity: 0;
    visibility: hidden
}

.block--farmers-devices .block__devices__background {
    width: 100%;
    height: 100%;
    transition: all .3s ease-in-out;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 1
}

.block--farmers-devices .block__devices__image {
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all .3s ease-in-out;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background: 0 0
}

.block--farmers-devices .block__devices__image:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 52px;
    height: 53px;
    margin: auto;
    background-size: cover;
    background-image: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA0CAYAAAAqunDVAAAA0UlEQVRoge3ZMQ3CUBSF4Z+mOooBFgRUATsLE0EFNjrDiAQUgAKCAhzggLwEEPB6EnrI+fZ38/6hTW47Ww9LhDpgUzHuBDxU12jFQffKs3tgoQprFEPe5j8+/6WMmoxEuUiUi0S5SJSLRLlIlItEufgsiZ1gH1LoR854Ard25MaqdBbN2jaV3xSmbJcXhYtEuUiUi0S5SJSLRLkoUUfg8Cc919Kj/JPYj1wfVsBFcZE8Uy4S5SJRLhLlIlEuEuUiUS4S5UIZVRa82g26nJMsiAAvYUQTsb1m+/sAAAAASUVORK5CYII=);
    transition: all .35s ease-in-out;
    opacity: 1
}

@media (max-width:1199px) {
    .block--farmers-devices .block__devices__image:before {
        width: 42px;
        height: 43px
    }
}

@media (max-width:767px) {
    .block--farmers-devices .block__devices__image:before {
        width: 22px;
        height: 23px
    }
}

.block--farmers-devices .block__devices__image--image-1:before {
    display: none
}

.block--farmers-devices .block__devices__image--image-4 {
    background-position: 100% 50%
}

.block--farmers-devices .block__devices__image--image-5 .block__devices__background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 52px;
    height: 53px;
    margin: auto;
    background-size: cover
}

@media (max-width:1199px) {
    .block--farmers-devices .block__devices__image--image-5 .block__devices__background {
        width: 42px;
        height: 43px
    }
}

@media (max-width:991px) {
    .block--farmers-devices .block__devices__image--image-5 .block__devices__background {
        width: 32px;
        height: 33px
    }
}

@media (max-width:767px) {
    .block--farmers-devices .block__devices__image--image-5 .block__devices__background {
        width: 22px;
        height: 23px
    }
}

@media (max-width:479px) {
    .block--farmers-devices .block__devices__image--image-5 .block__devices__background {
        width: 12px;
        height: 13px
    }
}

.block--farmers-devices .block__devices__image--show-plus {
    opacity: 1;
    -webkit-filter: none;
    filter: none
}

.block--farmers-devices .block__devices__image--show-plus:before {
    opacity: 1
}

.block--farmers-devices .block__devices__image--loaded {
    opacity: 1;
    -webkit-filter: none;
    filter: none
}

.block--farmers-devices .block__devices__image--loaded:before {
    opacity: 1
}

.block--farmers-devices .block__devices__image--loaded .block__devices__background {
    opacity: 1;
    -webkit-filter: none;
    filter: none
}

.block--farmers-devices .block__devices__image--default {
    max-height: 315px;
    height: 100%;
    background-size: contain
}

@media (max-width:1679px) {
    .block--farmers-devices .block__devices__image--default {
        max-height: 285px
    }
}

@media (max-width:1199px) {
    .block--farmers-devices .block__devices__image--default {
        max-height: 200px
    }
}

@media (max-width:991px) {
    .block--farmers-devices .block__devices__image--default {
        max-height: 175px
    }
}

@media (max-width:767px) {
    .block--farmers-devices .block__devices__image--default {
        max-height: 85px
    }
}

.block--farmers-devices .block__devices__image--no-plus:before {
    display: none
}

.block--farmers-device-features {
    margin-bottom: -38px
}

@media (max-width:767px) {
    .block--farmers-device-features {
        margin-bottom: -17px
    }
}

.block--farmers-device-features h2 {
    margin-bottom: 57px;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    color: #1e252b;
    text-align: center
}

@media (max-width:1199px) {
    .block--farmers-device-features h2 {
        font-size: 24px;
        line-height: 36px
    }
}

@media (max-width:767px) {
    .block--farmers-device-features h2 {
        font-size: 22px;
        line-height: 30px
    }
}

.block--farmers-device-features .block__image {
    max-width: 1030px;
    margin: auto
}

@media (max-width:1199px) {
    .block--farmers-device-features .block__image {
        max-width: 960px
    }
}

@media (max-width:991px) {
    .block--farmers-device-features .block__image {
        max-width: 700px
    }
}

@media (max-width:767px) {
    .block--farmers-device-features .block__image {
        max-width: 400px
    }
}

.block--farmers-device-features .block__image svg:not(:root) {
    overflow: visible
}

.block--farmers-device-features .block__image__elements {
    cursor: pointer;
    transition: all .4s ease-in-out;
    opacity: 0
}

.block--farmers-device-features .block__image__elements--active .block__image__element--circle {
    fill: #406c24 !important
}

.block--farmers-device-features .block__image__elements--active .block__image__element--line,
.block--farmers-device-features .block__image__elements--active .block__image__element--small-circle {
    stroke: #406c24 !important
}

.block--farmers-device-features .block__image__elements--loaded {
    opacity: 1
}

.block--farmers-device-features .block__image__element--line {
    stroke: #569231;
    transition: all .3s ease-in-out
}

.block--farmers-device-features .block__image__element--line--gray {
    stroke: #6c6c6c
}

.block--farmers-device-features .block__image__element--circle {
    position: relative;
    fill: #569231;
    transition: all .3s ease-in-out
}

.block--farmers-device-features .block__image__element--circle:after {
    content: attr(data-tooltip)
}

.block--farmers-device-features .block__image__element--circle--gray {
    fill: #6c6c6c
}

.block--farmers-device-features .block__image__element--small-circle {
    fill: #fff;
    stroke: #569232;
    stroke-miterlimit: 10;
    transition: all .3s ease-in-out
}

.block--farmers-device-features .block__image__element--small-circle--gray {
    fill: #fff;
    stroke: #6c6c6c
}

.block--farmers-device-features .block__image__element--icon {
    fill: #fff
}

.block--farmers-device-features .block__image__tooltip {
    width: 100%;
    max-width: 351px;
    padding: 40px;
    position: absolute;
    z-index: 9;
    display: none;
    margin-top: 30px;
    background-color: #f9f9f9;
    border-radius: 20px;
    -webkit-filter: drop-shadow(2px 0 8px rgba(0, 0, 0, .15));
    filter: drop-shadow(2px 0 8px rgba(0, 0, 0, .15));
    font-size: 16px;
    line-height: 24px
}

@media (max-width:991px) {
    .block--farmers-device-features .block__image__tooltip {
        margin-top: 7px;
        padding: 25px;
        font-size: 15px;
        line-height: 23px
    }
}

@media (max-width:767px) {
    .block--farmers-device-features .block__image__tooltip {
        max-width: 240px;
        margin-top: -8px;
        padding: 15px;
        font-size: 13px;
        line-height: 20px
    }
}

@media (max-width:479px) {
    .block--farmers-device-features .block__image__tooltip {
        max-width: 180px;
        margin-top: -8px;
        padding: 15px;
        font-size: 12px
    }
}

.block--farmers-device-features .block__image__tooltip:before {
    content: "";
    position: absolute;
    top: 30px;
    width: 26px;
    height: 18px;
    background-image: url(../images/shape-arrow-left.png)
}

.block--farmers-device-features .block__image__tooltip--left {
    margin-right: 80px
}

@media (max-width:767px) {
    .block--farmers-device-features .block__image__tooltip--left {
        margin-right: 20px
    }
}

.block--farmers-device-features .block__image__tooltip--left:before {
    left: 100%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

.block--farmers-device-features .block__image__tooltip--right {
    margin-left: 80px
}

@media (max-width:991px) {
    .block--farmers-device-features .block__image__tooltip--right {
        margin-left: 65px
    }
}

@media (max-width:767px) {
    .block--farmers-device-features .block__image__tooltip--right {
        margin-left: 45px
    }
}

.block--farmers-device-features .block__image__tooltip--right:before {
    right: 100%
}

.block--farmers-device-features .block__image__tooltip--top {
    margin-top: -220px;
    margin-left: 315px
}

@media (max-width:991px) {
    .block--farmers-device-features .block__image__tooltip--top {
        margin-top: -153px
    }
}

@media (max-width:767px) {
    .block--farmers-device-features .block__image__tooltip--top {
        margin-left: 130px
    }
}

.block--farmers-device-features .block__image__tooltip--top:before {
    top: 100%;
    left: 75px;
    margin-top: 3px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.block--farmers-terminal-features {
    background-color: #f9f9f9
}

.block--farmers-terminal-features h2 {
    margin-bottom: 42px;
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
    color: #1e252b;
    text-align: center
}

@media (max-width:1199px) {
    .block--farmers-terminal-features h2 {
        font-size: 24px;
        line-height: 36px
    }
}

@media (max-width:767px) {
    .block--farmers-terminal-features h2 {
        font-size: 22px;
        line-height: 30px
    }
}

.block--farmers-terminal-features .block__container {
    padding-top: 73px;
    padding-bottom: 55px
}

.block--farmers-terminal-features .block__features {
    max-width: 1142px;
    margin: 0 auto
}

.block--farmers-terminal-features .block__features .row {
    margin-right: -20px;
    margin-left: -20px
}

@media (max-width:1199px) {
    .block--farmers-terminal-features .block__features .row {
        margin-right: -15px;
        margin-left: -15px
    }
}

.block--farmers-terminal-features .block__features .row>div {
    margin-bottom: 40px;
    padding-right: 20px;
    padding-left: 20px
}

@media (max-width:1199px) {
    .block--farmers-terminal-features .block__features .row>div {
        margin-bottom: 20px;
        padding-right: 15px;
        padding-left: 15px
    }
}

.block--farmers-terminal-features .block__feature {
    height: 100%;
    padding: 30px 25px 20px;
    background-color: #fff;
    text-align: center;
    box-shadow: 4px 4px 18px 3px rgba(0, 0, 0, .1);
    opacity: 1;
    transition: all .3s ease-in-out
}

@media (max-width:767px) {
    .block--farmers-terminal-features .block__feature {
        padding: 20px 15px
    }
}

.block--farmers-terminal-features .block__feature:hover {
    box-shadow: 4px 4px 18px 3px rgba(0, 0, 0, .2)
}

.block--farmers-terminal-features .block__feature figure {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 0 auto 20px;
    background-color: #6d6d6d;
    border-radius: 100%
}

.block--farmers-terminal-features .block__feature figure img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1)
}

.block--farmers-terminal-features .block__feature p {
    font-size: 16px;
    line-height: 24px
}

@media (max-width:767px) {
    .block--farmers-terminal-features .block__feature p {
        font-size: 14px;
        line-height: 22px
    }
}

.block--farmers-devices-additional-features {
    margin-bottom: 112px
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features {
        margin-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features {
        margin-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--farmers-devices-additional-features {
        margin-bottom: 35px
    }
}

.block--farmers-devices-additional-features h2 {
    margin-bottom: 47px;
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
    color: #1e252b;
    text-align: center
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features h2 {
        font-size: 24px;
        line-height: 36px
    }
}

@media (max-width:767px) {
    .block--farmers-devices-additional-features h2 {
        font-size: 22px;
        line-height: 30px
    }
}

.block--farmers-devices-additional-features .block__container {
    padding-top: 73px
}

.block--farmers-devices-additional-features .block__slider {
    opacity: 0;
    transition-timing-function: ease-in-out;
    transition-duration: 1s;
    transition-property: all
}

.block--farmers-devices-additional-features .block__slider .row {
    margin-right: 0;
    margin-left: 0
}

.block--farmers-devices-additional-features .block__slider .row>div {
    padding-right: 0;
    padding-left: 0
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider .row>div {
        order: 1
    }
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider .row>div:first-child {
        order: 2
    }
}

.block--farmers-devices-additional-features .block__slider .slick-list,
.block--farmers-devices-additional-features .block__slider .slick-track {
    height: 100%
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider .slick-list {
        display: block
    }
}

.block--farmers-devices-additional-features .block__slider__main {
    position: relative;
    z-index: 91;
    height: 100%;
    min-height: 550px
}

.block--farmers-devices-additional-features .block__slider__content {
    background-size: cover;
    transition: all .6s ease-in-out
}

.block--farmers-devices-additional-features .block__slider__icon {
    display: flex;
    max-width: 100px;
    flex: 0 0 100px;
    align-items: center;
    justify-content: center
}

.block--farmers-devices-additional-features .block__slider__element {
    position: absolute;
    top: 50%;
    right: 50px;
    left: 68px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features .block__slider__element {
        left: 60px
    }
}

.block--farmers-devices-additional-features .block__slider__position {
    opacity: 0;
    transition-timing-function: ease-in-out;
    transition-duration: 1s;
    transition-property: all
}

.block--farmers-devices-additional-features .block__slider__position:before {
    content: "";
    position: absolute;
    top: 45px;
    left: 44px;
    border: solid #1d1d1b;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: all .3s ease-in-out
}

@media (max-width:1679px) {
    .block--farmers-devices-additional-features .block__slider__position:before {
        padding: 4px
    }
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features .block__slider__position:before {
        left: 40px
    }
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider__position:before {
        top: 39px;
        padding: 3px
    }
}

@media (max-width:767px) {
    .block--farmers-devices-additional-features .block__slider__position:before {
        padding: 2px
    }
}

.block--farmers-devices-additional-features .block__slider__position--current:before {
    margin-left: -10px;
    border: solid #fff;
    border-width: 0 3px 3px 0
}

.block--farmers-devices-additional-features .block__slider__position--current .block__slider__text {
    color: hsla(0, 0%, 100%, .91)
}

.block--farmers-devices-additional-features .block__slider__position--current a {
    background-color: #569231
}

.block--farmers-devices-additional-features .block__slider__position--current img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1)
}

.block--farmers-devices-additional-features .block__slider__text {
    display: flex;
    flex-grow: 1;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    color: #1e252b;
    letter-spacing: .025em;
    transition: all .3s ease-in-out
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features .block__slider__text {
        font-size: 14px;
        line-height: 18px
    }
}

.block--farmers-devices-additional-features .block__slider__captions {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 50px 200px 50px 70px;
    background-color: rgba(0, 0, 0, .35)
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features .block__slider__captions {
        padding: 30px 200px 30px 50px
    }
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider__captions {
        padding: 25px 150px 25px 30px
    }
}

.block--farmers-devices-additional-features .block__slider__captions p {
    opacity: 1;
    -webkit-filter: none;
    filter: none;
    font-size: 20px;
    line-height: 30px;
    color: #fff
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider__captions p {
        font-size: 16px;
        line-height: 26px
    }
}

.block--farmers-devices-additional-features .block__slider__nav {
    height: 100%;
    background-color: #f9f9f9
}

.block--farmers-devices-additional-features .block__slider__nav ul {
    height: 100%
}

.block--farmers-devices-additional-features .block__slider__nav ul li {
    position: relative;
    display: block
}

.block--farmers-devices-additional-features .block__slider__nav ul li:hover:before {
    margin-left: -10px;
    border: solid #fff;
    border-width: 0 3px 3px 0
}

.block--farmers-devices-additional-features .block__slider__nav ul li:hover a {
    background-color: #569231
}

.block--farmers-devices-additional-features .block__slider__nav ul li:hover img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1)
}

.block--farmers-devices-additional-features .block__slider__nav ul li:hover .block__slider__text {
    color: #fff
}

.block--farmers-devices-additional-features .block__slider__nav ul li a {
    display: block;
    min-height: 102px;
    padding: 0
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider__nav ul li a {
        min-height: 85px
    }
}

.block--farmers-devices-additional-features .block__slider__nav ul li img {
    max-width: 48px;
    max-height: 48px;
    transition: all .3s ease-in-out
}

@media (max-width:1199px) {
    .block--farmers-devices-additional-features .block__slider__nav ul li img {
        max-width: 40px;
        max-height: 40px
    }
}

@media (max-width:991px) {
    .block--farmers-devices-additional-features .block__slider__nav ul li img {
        max-width: 35px;
        max-height: 35px
    }
}

.block--why-us h2 {
    text-align: center
}

.block--why-us ol {
    margin-bottom: 30px;
    padding-left: 28px
}

.block--why-us ol li {
    padding-left: 10px;
    font-size: 18px;
    line-height: 30px
}

.block--why-us .block__container {
    padding-top: 85px;
    padding-bottom: 70px
}

.block--why-us .block__header {
    margin-bottom: 55px
}

@media (max-width:767px) {
    .block--why-us .block__header {
        margin-bottom: 30px
    }
}

.block--usage-steps .block__header {
    margin-bottom: 34px
}

.post h1 {
    font-size: 40px;
    font-weight: 600;
    line-height: 40px
}

@media (max-width:1919px) {
    .post h1 {
        font-size: 36px;
        line-height: 36px
    }
}

@media (max-width:1679px) {
    .post h1 {
        font-size: 34px
    }
}

@media (max-width:1199px) {
    .post h1 {
        font-size: 32px;
        line-height: 34px
    }
}

@media (max-width:767px) {
    .post h1 {
        font-size: 28px;
        line-height: 30px
    }
}

@media (max-width:479px) {
    .post h1 {
        font-size: 24px;
        line-height: 28px
    }
}

.post h2 {
    color: #3c332c
}

.post>p {
    margin-bottom: 30px
}

.post>p+ul {
    margin-top: -30px
}

.post a {
    color: #569221
}

.post a:hover {
    color: #3d6818
}

.post ul {
    padding-bottom: 30px;
    overflow: hidden
}

.post ul li {
    position: relative;
    padding-left: 25px;
    font-size: 20px;
    line-height: 30px;
    color: #1e252b
}

@media (max-width:1679px) {
    .post ul li {
        font-size: 18px;
        line-height: 28px
    }
}

@media (max-width:991px) {
    .post ul li {
        font-size: 16px;
        line-height: 26px
    }
}

@media (max-width:767px) {
    .post ul li {
        font-size: 14px;
        line-height: 22px
    }
}

.post ul li:before {
    content: "";
    position: absolute;
    top: 14px;
    left: 9px;
    width: 5px;
    height: 5px;
    background-color: #1f262c
}

@media (max-width:1199px) {
    .post ul li:before {
        top: 13px
    }
}

@media (max-width:991px) {
    .post ul li:before {
        top: 12px
    }
}

@media (max-width:767px) {
    .post ul li:before {
        top: 10px
    }
}

.post__container {
    width: 100%;
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
    padding: 95px 15px 60px
}

@media (max-width:1679px) {
    .post__container {
        padding-top: 70px
    }
}

@media (max-width:1365px) {
    .post__container {
        max-width: 1170px
    }
}

@media (max-width:1199px) {
    .post__container {
        max-width: 990px
    }
}

@media (max-width:991px) {
    .post__container {
        padding-top: 50px;
        padding-bottom: 50px
    }
}

@media (max-width:767px) {
    .post__container {
        padding-top: 40px;
        padding-bottom: 30px
    }
}

.post__container--small-padding-bottom {
    padding-bottom: 25px
}

.post__header {
    margin-bottom: 50px;
    opacity: 1;
   
}

@media (max-width:767px) {
    .post__header {
        margin-bottom: 30px
    }
}

.post__header h1,
.post__header h2 {
    text-align: center
}

.post__header--text-left h1,
.post__header--text-left h2 {
    text-align: left
}

.post__body {
    opacity: 1
}

.post__body .alignleft+p {
    padding-top: 20px
}

.post__body--no-padding-top .alignleft+p {
    padding-top: 0
}

.post__body--big-text p {
    margin-bottom: 35px;
    font-size: 24px;
    font-weight: 300;
    line-height: 34px
}

@media (max-width:1919px) {
    .post__body--big-text p {
        font-size: 22px;
        line-height: 32px
    }
}

@media (max-width:1679px) {
    .post__body--big-text p {
        font-size: 20px;
        line-height: 28px
    }
}

@media (max-width:1199px) {
    .post__body--big-text p {
        font-size: 18px;
        line-height: 26px
    }
}

@media (max-width:991px) {
    .post__body--big-text p {
        margin-bottom: 25px;
        font-size: 16px
    }
}

.block--partners-map {
    background-color: #f5f5f5
}

.block--partners-map .block__header {
    margin-bottom: 80px
}

@media (max-width:1199px) {
    .block--partners-map .block__header {
        margin-bottom: 60px
    }
}

@media (max-width:991px) {
    .block--partners-map .block__header {
        margin-bottom: 40px
    }
}

.block--partners-map .block__header h2 {
    text-align: center
}

.block--partners-map .block__container {
    padding-top: 98px;
    padding-bottom: 90px
}

@media (max-width:1199px) {
    .block--partners-map .block__container {
        padding-top: 60px;
        padding-bottom: 60px
    }
}

@media (max-width:991px) {
    .block--partners-map .block__container {
        padding-top: 40px;
        padding-bottom: 40px
    }
}

@media (max-width:767px) {
    .block--partners-map .block__container {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

.block--partners .row>div {
    margin-bottom: 57px
}

@media (max-width:1199px) {
    .block--partners .row>div {
        margin-bottom: 45px
    }
}

@media (max-width:767px) {
    .block--partners .row>div {
        margin-bottom: 20px
    }
}

.block--partners .block__container {
    padding-top: 98px;
    padding-bottom: 15px
}

@media (max-width:1199px) {
    .block--partners .block__container {
        padding-top: 60px
    }
}

@media (max-width:991px) {
    .block--partners .block__container {
        padding-top: 40px
    }
}

@media (max-width:767px) {
    .block--partners .block__container {
        padding-top: 30px;
        padding-bottom: 10px
    }
}

.block--partners .block__header {
    margin-bottom: 80px
}

@media (max-width:1199px) {
    .block--partners .block__header {
        margin-bottom: 60px
    }
}

@media (max-width:991px) {
    .block--partners .block__header {
        margin-bottom: 40px
    }
}

.block--partners .block__header h2 {
    text-align: center
}

.block--contact .block__container {
    padding-top: 98px;
    padding-bottom: 90px
}

@media (max-width:1199px) {
    .block--contact .block__container {
        padding-top: 60px;
        padding-bottom: 60px
    }
}

@media (max-width:991px) {
    .block--contact .block__container {
        padding-top: 40px
    }
}

@media (max-width:767px) {
    .block--contact .block__container {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

.block--contact .block__header {
    margin-bottom: 55px
}

@media (max-width:991px) {
    .block--contact .block__header {
        margin-bottom: 40px
    }
}

@media (max-width:767px) {
    .block--contact .block__header {
        margin-bottom: 30px
    }
}

.block--form .block__header {
    margin-bottom: 35px
}

.block--form .ucf {
    max-width: 880px;
    margin: 0 auto 103px
}

@media (max-width:1199px) {
    .block--form .ucf {
        margin-bottom: 80px
    }
}

@media (max-width:991px) {
    .block--form .ucf {
        margin-bottom: 60px
    }
}

@media (max-width:767px) {
    .block--form .ucf {
        margin-bottom: 30px
    }
}

.block--form .field-group {
    padding-top: 27px
}

.block--loaded .post__body,
.block--loaded .post__header {
    -webkit-filter: none;
    filter: none
}